/*
Theme Name: Nooni Child
Theme URI: https://demo.theme-sky.com/nooni/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: nooni
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: nooni-child
*/

/*
.cart-collaterals,
.order-total,
.cart-subtotal,
.woocommerce-checkout-review-order-table tfoot,
.wc-block-cart__totals,
.checkout-review-order tfoot {
    display: none !important;
}
*/


/* Ocultar preços produtos no sidecart */
#ts-shopping-cart-sidebar .woocommerce-mini-cart-item .subtotal,
#ts-shopping-cart-sidebar .total{
	display: none;
}

/* Ajustes na página do "carrinho": */
.button[name="update_cart"] {
	float: unset !important;
}

.woocommerce-cart .woocommerce-cart-form{
	width: 100%;
}


/* Oculta apenas o conteúdo de pagamento, mantém o botão */
.woocommerce-checkout #payment .payment_methods,
.woocommerce-checkout #payment .payment_box {
    display: none !important;
}

/* Oculta subtotal, total e coluna de valores no checkout */
.woocommerce-checkout-review-order-table tfoot,
.woocommerce-checkout-review-order-table .cart-subtotal,
.woocommerce-checkout-review-order-table .order-total,
th.product-total,
td.product-total {
    display: none !important;
}


.woocommerce-checkout .woocommerce-privacy-policy-text {
  margin-top: 1em;
  margin-bottom: 1em;
}

.page-id-5095 .wpcf7-not-valid {
    border-color: #dc3232 !important;
}

.page-id-5095 .wpcf7-date{
    /* border-color: initial !important; */
	color: #999;
	border-color: black;
}

.page-id-5095 .wpcf7 select {
	color: #999;
	border-color: black;
}

.cf7_data_evento {
	color: #999 !important;
}


/* Ajustes nos Headers do Site [BEGIN]: 72px + Centrado */

.ts-header .sticky-wrapper.is-sticky .header-sticky,
.ts-header .sticky-wrapper.is-sticky .header-sticky .header-middle,
.ts-header .sticky-wrapper.is-sticky .header-sticky .header-middle .container,
.ts-header .sticky-wrapper.is-sticky .header-sticky .header-middle .header-left,
.ts-header .sticky-wrapper.is-sticky .header-sticky .header-middle .header-center,
.ts-header .sticky-wrapper.is-sticky .header-sticky .header-middle .header-right {
	height: 72px;
}

.ts-header .sticky-wrapper.is-sticky .header-sticky .header-middle .container{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}


.ts-header .sticky-wrapper.is-sticky .header-sticky .header-middle .header-center,
.ts-header .sticky-wrapper.is-sticky .header-sticky .header-middle .menu-wrapper,
.ts-header .sticky-wrapper.is-sticky .header-sticky .header-middle .ts-menu,
.ts-header .sticky-wrapper.is-sticky .header-sticky .header-middle .ts-menu nav,
.ts-header .sticky-wrapper.is-sticky .header-sticky .header-middle .ts-menu ul.menu {
    height: 72px;
    display: flex;
    align-items: center;
}

.ts-header .sticky-wrapper.is-sticky .header-sticky .header-middle .ts-menu #menu-menu-principal{
  margin-top: 0;
}


/* Logotipo (apenas o sticky) com margem de 10px */
.ts-header .sticky-wrapper.is-sticky .header-sticky .header-middle .logo-wrapper img {
    max-height: 52px;
    width: auto;
}

@media only screen and (min-width: 769px) {
	
	.ts-header .sticky-wrapper:not(.is-sticky) .header-sticky .header-middle .header-center,
	.ts-header .sticky-wrapper:not(.is-sticky) .header-sticky .header-middle .menu-wrapper,
	.ts-header .sticky-wrapper:not(.is-sticky) .header-sticky .header-middle .ts-menu,
	.ts-header .sticky-wrapper:not(.is-sticky) .header-sticky .header-middle .ts-menu nav,
	.ts-header .sticky-wrapper:not(.is-sticky) .header-sticky .header-middle .ts-menu ul.menu {
		height: 228px;
		display: flex;
		align-items: center;
	}
	
	.ts-header .sticky-wrapper:not(.is-sticky) .header-sticky .header-middle .ts-menu #menu-menu-principal {
	  margin-top: 0;
	}

	.ts-header .sticky-wrapper:not(.is-sticky) .header-sticky .header-middle .container{
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}

	.ts-header .sticky-wrapper:not(.is-sticky) .header-sticky,
	.ts-header .sticky-wrapper:not(.is-sticky) .header-sticky .header-middle,
	.ts-header .sticky-wrapper:not(.is-sticky) .header-sticky .header-middle .container,
	.ts-header .sticky-wrapper:not(.is-sticky) .header-sticky .header-middle .header-left,
	.ts-header .sticky-wrapper:not(.is-sticky) .header-sticky .header-middle .header-center,
	.ts-header .sticky-wrapper:not(.is-sticky) .header-sticky .header-middle .header-right {
		height: 228px;
	}
	
	header .sticky-wrapper:not(.is-sticky) .logo-wrapper {
	  max-height: unset;
	}
	
}

/* Ajustes nos Headers do Site [END] */


/* Gtranslate */

#google_language_translator {
  display: flex;
}

.skiptranslate.goog-te-gadget {
  max-height: 40px;
}

#google_language_translator select.goog-te-combo {
  background-color: transparent !important;
  color: #fff !important;
}

.goog-te-combo,
#google_translate_element select {
    -webkit-appearance: auto !important;
    appearance: auto !important;
}
/*
#\:0\.targetLanguage {
  border: 1px solid white;					
}
*/

#google_language_translator select.goog-te-combo option {
  color: black;
  background-color: white !important;
}

.header-store-notice{
	min-height: unset;
}

/* Elementos Gtranslate que não podem ser renderizados 2 vezes */
#gtranslate-desktop-target {
	padding-bottom: 0 !important;
}

@media only screen and (max-width: 1024px) {
	
	.single_add_to_cart_button.button.alt {
		font-size: 12px !important;
		text-wrap: balance;
		line-height: 18px !important;
		padding-bottom: 4px !important;
		padding-top: 6px !important;
		/* border: 2px solid orange !important; */
	}
	
}

@media only screen and (max-width: 767px) {
	
	.woocommerce div.product div.images,
	.woocommerce div.product div.summary {
		width: 50% !important;
		float: left !important;
	}

  .woocommerce div.product div.summary {
      padding-left: 30px !important;
  }

	
	.single_add_to_cart_button.button.alt {
		font-size: 11px !important;
		text-wrap: balance;
		line-height: 18px !important;
		padding-bottom: 4px !important;
		padding-top: 5px !important;
		text-wrap: balance;
		/*border: 2px solid green !important;*/
	}
	
}


/*@media only screen and (max-width: 767px) {*/
@media only screen and (max-width: 640px) {
	

	.ts-sidebar-content .logo-wrapper {
		height: 130px !important; 
	}
	
	.sticky-wrapper.is-sticky .logo-wrapper {
		margin-top: 0.5em;
	}
	
	.ts-sidebar-content.no-tab{
		width: 100vw !important;
		max-width: 100vw !important;
	}
	
	#gtranslate-source{
	  margin-right: auto;
	  margin-left: auto;
	  margin-top: 1em;
	  padding: 0;
	}
	
	.loop-add-to-cart {
		  background-color: #12E5A8 !important;
		  margin: 0 !important;
	}
	
	.product-group-button div.loop-add-to-cart a.button {
	  color: white !important;
	  margin-top: 4px;
	}
	
	.woocommerce div.product div.images,
	.woocommerce div.product div.summary {
		width: 100% !important;
		float: none !important;
	}
	
	.woocommerce div.product div.summary {
		padding-left: 0 !important;
	}
	
	.single_add_to_cart_button.button.alt {
		font-size: 12px !important;
		text-wrap: balance;
		line-height: 18px !important;
		padding-bottom: 4px !important;
		padding-top: 4px !important;
		/*border: 1px solid red !important;*/
	}
	

}

/* Botão mobile de fecho que foi necessário acrescentar no functions.php */
.ts-close-mobile-menu,
.ts-close-mobile-menu:hover,
.ts-close-mobile-menu:active,
.ts-close-mobile-menu:focus {
    display: block;
    width: 100%;
    text-align: right;
    padding: 15px;
    background: none;
    border: none;
    font-size: 24px;
    cursor: pointer;
    color: inherit;
    outline: none;
}

/* Temporário - Secção Parceiros da pág. Sobre Nós */

#section_parceiros{
	display: none;
}